--- 
vendor: "ESRI"
id: "13"
title: "D_Proporción de nacidos fuera de España (Pob nacidos fuera/ Pob total) por distrito"
properties: 
  NOMBRE: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Proporcion_nacidos_fuera_España: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"